<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">@color/toobar_bg</color>
    <color name="colorPrimaryDark">@color/statusbar_bg</color>
    <color name="colorAccent">@color/orange</color>
    <color name="grey">#808080</color>

    <!--登录-->
    <color name="colorUsername">#565866</color>
    <color name="colorUsernameContent">#8A878C</color>
    <color name="colorLine">#D1D2D5</color>
    <color name="remember_pwd_bg">#CCCCCC</color>
    <color name="button_text_bg">#F2F2F2</color>
    <color name="content_bg">#FDFDFD</color>
    <color name="login_cb_check">#FFB02A</color>
    <color name="ed_text_hint">#CCCCCC</color>
    <!--版本更新-->
    <color name="up_version_text">#757679</color>
    <!--选车-->
    <color name="car_bg">#343535</color>
    <color name="vehicle_busy_text">#AAAAAA</color>
    <!--例保-->
    <color name="routine_inspection_item_text">#94979D</color>
    <color name="routine_inspection_button_bg">#FFCC2C</color>

    <color name="background_bg">#EDEDED</color>
    <color name="text_gray">#AAAAAA</color>
    <color name="standby_text">#646464</color>
    <color name="standby_divider">#F3F3F3</color>
    <color name="toobar_bg">#393A3F</color>
    <color name="statusbar_bg">#303135</color>
    <color name="add_ed_text_hint">#575765</color>
    <color name="service_state">#FFB602</color>
    <color name="privacy">#FF3364B7</color>


    ---------------------------------------------分割线-----------------------------------------------------------
    <!--通用常规色-->
    <color name="white">#ffffff</color> <!-- 白色 -->
    <color name="gold">#ffd700</color> <!-- 金色 -->
    <color name="orange">#ffa500</color> <!-- 橙色 -->
    <color name="orangered">#ff4500</color> <!-- 红橙色 -->
    <color name="red">#ff0000</color> <!-- 红色 -->
    <color name="skyblue">#87ceeb</color> <!-- 天蓝色 -->
    <color name="textblue">#79C3EB</color><!--蓝色-->
    <color name="gray">#808080</color> <!-- 灰色 -->
    <color name="dodgerblue">#2DBBF9</color> <!-- 闪兰色 -->
    <color name="buttonblue">#003399</color> <!-- 闪兰色 -->
    <color name="black">#000000</color> <!-- 黑色 -->
    <color name="green">#32CD32</color> <!-- 绿色 -->
    <color name="transparent">#00000000</color><!--透明色-->


    ---------------------------------------------wechat-----------------------------------------------------------

    <color name="wechat_primary">#263237</color>
    <color name="wechat_primary_dark">#1D282C</color>

    <color name="wechat_album_popup_bg">#FFFFFF</color>
    <color name="wechat_album_dropdown_title_text">#000000</color>
    <color name="wechat_album_dropdown_count_text">#AAAAAA</color>
    <color name="wechat_album_dropdown_thumbnail_placeholder">#455A64</color>
    <color name="wechat_album_empty_view">#4DFFFFFF</color>

    <color name="wechat_item_placeholder">#37474F</color>
    <color name="wechat_item_checkCircle_backgroundColor">#319A02</color>
    <color name="wechat_item_checkCircle_borderColor">#FFFFFF</color>
    <color name="wechat_capture">#FFFFFF</color>

    <color name="wechat_page_bg">#232E32</color>
    <color name="wechat_bottom_toolbar_bg">#34474E</color>

    <color name="wechat_bottom_toolbar_preview_text">#DEFFFFFF</color>
    <color name="wechat_bottom_toolbar_preview_text_disable">#4DFFFFFF</color>
    <color name="wechat_bottom_toolbar_apply_text">#FFFFFF</color>
    <color name="wechat_bottom_toolbar_apply_text_disable">#CCCCCC</color>

    <color name="wechat_preview_bottom_toolbar_back_text">#FFFFFF</color>
    <color name="wechat_preview_bottom_toolbar_apply_text">#03A9F4</color>
    <color name="wechat_preview_bottom_toolbar_apply_text_disable">#4D03A9F4</color>

    <color name="wechat_toolbar_apply_image_none">#19790D</color>
    <color name="upsdk_blue_text_007dff">#007dff</color>

    <color name="ps_color_light_grey">#999999</color>

    <color name="ps_color_grey_3e">#dd393a3e</color>



    <color name="sign_border_gray">#7e7d7c</color>
    <color name="sign_seal_red">#c2292c</color>
    <color name="sign_pen_black">#101010</color>
    <color name="sign_pen_red">#ec041f</color>
    <color name="sign_pen_green">#0cba02</color>
    <color name="sign_pen_yellow">#f9d403</color>
    <color name="sign_pen_blue">#027de9</color>
    <color name="sign_toolbar_bg">#FF3D4B7C</color>
    <color name="sign_bg">#f5f5f5</color>

    <color name="white_half_translate">#7fffffff</color>
</resources>
